.term-header {
    padding-top: calc(var(--header-height-max) + 72 * var(--rpx-50));
    padding-bottom: calc(40 * var(--rpx-50));
    color: #fff;
    background: #272727;
    font-weight: bold;
}

.term-header h1,
.term-header .term-title {
    font-size: calc(68 * var(--rpx));
    font-weight: bold;
}

.content .wrapper {
    padding-top: calc(40 * var(--rpx-50));
    padding-bottom: calc(72 * var(--rpx-50));
}

.content hr {
    border-color: #27272740;
    margin-top: calc(50 * var(--rpx));
    margin-bottom: calc(50 * var(--rpx));
}

.content h2 {
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: calc(28 * var(--rpx));
}

.content ul {
    list-style: unset;
    padding-left: 1em;
}

.content p,
.content ul {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: max(14px, 18 * var(--fpx-50));
}

.content ul p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.content table {
    width: 100%;
    border: 1px solid currentColor;
    border-collapse: collapse;
}

.content th,
.content td {
    padding: .5em;
    border: 1px solid #27272780;
}

.content th {
    font-weight: bold;
}

.site-footer {
    border-top: 1px solid #27272740;
}

.content a {
    color: var(--theme-red);
    text-decoration: underline;
}